<?xml version="1.0" encoding="UTF-8"?>
<dataset-descriptor xmlns="http://orei.inra.fr/dataset-descriptor" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://orei.inra.fr/dataset-descriptor http://orei.inra.fr/dataset-descriptor ">
	<name>zooplancton</name>
	<undefined-column>12</undefined-column>
	<column>
		<name>nom du projet</name>
		<not-null>true</not-null>
		<value-type>projet</value-type>
	</column>
	<column>
		<name>nom du site</name>
		<not-null>true</not-null>
		<value-type>site</value-type>
	</column>
	<column>
		<name>nom de la plateforme</name>
		<not-null>true</not-null>
	</column>
	<column>
		<name>date de prélevement</name>
		<not-null>true</not-null>
		<value-type>date</value-type>
		<format-type>dd/MM/yyyy</format-type>
		<date-for-interval>true</date-for-interval>		
	</column>
	<column>
		<name>outil de mesure</name>
	</column>
	<column>
		<name>outil de prélèvement</name>
	</column>
	<column>
		<name>profondeur minimum</name>
		<not-null>true</not-null>
	</column>
	<column>
		<name>profondeur maximum</name>
		<not-null>true</not-null>
	</column>
	<column>
		<name>nom du déterminateur</name>
	</column>
	<column>
		<name>biovolume sédimenté</name>
	</column>
	<column>
		<name>nom du taxon déterminé</name>
		<not-null>true</not-null>
	</column>
	<column>
		<name>Stade de développement</name>
	</column>
	
</dataset-descriptor>